/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
#header {
	margin-bottom: 40px;
	position: relative;
	padding-top: 0;
}
 #header .metal-top-bar {
	position: absolute;
	top: -2px;
	left: 0;
	right: 0;
	padding: 13px;
	max-width: 763px;
	margin: auto;
	background: no-repeat;
	display: flex;
}

@media only screen and (max-width: 1099px) {
.chart-grid img {
	max-width: 100%;
	height: auto;
	margin: 0 0 15px;
}
}

@media only screen and (max-width: 1099px) {

.metal-top-bar a {
	color: #fff;
	text-decoration: none;
	font-weight: 600;
	padding: 6px 7px;
	background: #222;
	border-radius: 5px;
	transition: 0.3s ease;
	width: auto;
	font-size: 12px;
}

#header {
	padding-top: 30px;
}

#header .metal-top-bar {
	position: absolute;
	top: -2px;
	left: 0;
	right: 0;
	padding: 6px;
	max-width: 100%;
	margin: auto;
	background: no-repeat;
	display: flex;
	flex-wrap: wrap;
	gap: 0px;
	padding: 0;
	background: #000;
}

.metal-top-bar a {
	color: #fff;
	text-decoration: none;
	font-weight: 600;
	padding: 6px 5px;
	background: #222;
	border-radius: 5px;
	transition: 0.3s ease;
	font-size: 11px;
	display: block;
}

}


@media only screen and (max-width: 520px) {
#header {
	padding-top: 80px;
	margin-bottom: 20px;
}

}

.gw-builder-form{
	display: none !important;	
}

.wrapper-custom-checkbox {
    display: flex;
    align-items: flex-start;
    gap: 8px;
}

.wrapper-custom-checkbox .custom-checkbox {
    margin-top: 3px;
    flex-shrink: 0;
}

.wrapper-custom-checkbox .text {
    display: flex;
    align-items: center;
}

.wrapper-custom-checkbox .text p {
    margin: 0;
    line-height: 20px;
}

.wrapper-custom-checkbox.required:after {
    margin-left: 4px;
    align-self: flex-start;
}